<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <accessKeyId>
  </accessKeyId>
  <AccessKeySecret>
  </AccessKeySecret>
  <secretKey>1654cfa4</secretKey>
  <adminPath>admin</adminPath>
  <adminDomain>
  </adminDomain>
  <crossDomain>
  </crossDomain>
  <memberDomain>
  </memberDomain>
  <debugMode>false</debugMode>
  <timestampInterval>5</timestampInterval>
  <passwordRegex>
  </passwordRegex>
  <loginedExpireMinutes>60</loginedExpireMinutes>
  <multipleLogin>false</multipleLogin>
  <checkLoginIP>true</checkLoginIP>
  <loginProtect>admin</loginProtect>
  <loginLockType>lockip</loginLockType>
  <loginLockErrorTimes>5</loginLockErrorTimes>
  <loginLockMinutes>30</loginLockMinutes>
  <adminAuthenticationCode>
  </adminAuthenticationCode>
  <loginBase64Encrypt>
  </loginBase64Encrypt>
  <intranetAddress>
  </intranetAddress>
  <redisHost>
  </redisHost>
  <adminIPLimit>
  </adminIPLimit>
  <exceptionHandled>false</exceptionHandled>
  <exceptionSaveLog>false</exceptionSaveLog>
  <logExpire>60</logExpire>
  <tableCacheMinutes>60</tableCacheMinutes>
  <resourceCacheMinutes>10</resourceCacheMinutes>
  <xmlCacheMinutes>60</xmlCacheMinutes>
  <autoTaskInterval>3600</autoTaskInterval>
</configuration>